<?xml version="1.0" encoding="UTF-8"?>
<dia:diagram xmlns:dia="http://www.lysator.liu.se/~alla/dia/">
  <dia:diagramdata>
    <dia:attribute name="background">
      <dia:color val="#ffffff"/>
    </dia:attribute>
    <dia:attribute name="pagebreak">
      <dia:color val="#000099"/>
    </dia:attribute>
    <dia:attribute name="paper">
      <dia:composite type="paper">
        <dia:attribute name="name">
          <dia:string>#A4#</dia:string>
        </dia:attribute>
        <dia:attribute name="tmargin">
          <dia:real val="2.8222000598907471"/>
        </dia:attribute>
        <dia:attribute name="bmargin">
          <dia:real val="2.8222000598907471"/>
        </dia:attribute>
        <dia:attribute name="lmargin">
          <dia:real val="2.8222000598907471"/>
        </dia:attribute>
        <dia:attribute name="rmargin">
          <dia:real val="2.8222000598907471"/>
        </dia:attribute>
        <dia:attribute name="is_portrait">
          <dia:boolean val="true"/>
        </dia:attribute>
        <dia:attribute name="scaling">
          <dia:real val="1"/>
        </dia:attribute>
        <dia:attribute name="fitto">
          <dia:boolean val="false"/>
        </dia:attribute>
      </dia:composite>
    </dia:attribute>
    <dia:attribute name="grid">
      <dia:composite type="grid">
        <dia:attribute name="width_x">
          <dia:real val="1"/>
        </dia:attribute>
        <dia:attribute name="width_y">
          <dia:real val="1"/>
        </dia:attribute>
        <dia:attribute name="visible_x">
          <dia:int val="1"/>
        </dia:attribute>
        <dia:attribute name="visible_y">
          <dia:int val="1"/>
        </dia:attribute>
        <dia:composite type="color"/>
      </dia:composite>
    </dia:attribute>
    <dia:attribute name="color">
      <dia:color val="#d8e5e5"/>
    </dia:attribute>
    <dia:attribute name="guides">
      <dia:composite type="guides">
        <dia:attribute name="hguides"/>
        <dia:attribute name="vguides"/>
      </dia:composite>
    </dia:attribute>
  </dia:diagramdata>
  <dia:layer name="Arrière-plan" visible="true" active="true">
    <dia:object type="Standard - Box" version="0" id="O0">
      <dia:attribute name="obj_pos">
        <dia:point val="22,2"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.95,1.95;28.05,4.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="22,2"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#5cacff"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O1">
      <dia:attribute name="obj_pos">
        <dia:point val="25,3"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="23.22,2.22625;26.78,3.77375"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#1.0
"Apple Pie"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,2.82125"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O0" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O2">
      <dia:attribute name="obj_pos">
        <dia:point val="22,5"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.95,4.95;28.05,7.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="22,5"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#5cacff"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O3">
      <dia:attribute name="obj_pos">
        <dia:point val="22,8"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.95,7.95;28.05,10.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="22,8"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#5cacff"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O4">
      <dia:attribute name="obj_pos">
        <dia:point val="22,11"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.95,10.95;28.05,13.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="22,11"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#5cacff"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O5">
      <dia:attribute name="obj_pos">
        <dia:point val="25,6"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="22.4488,5.22625;27.5512,6.77375"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#1.1
"Banana Bread"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,5.82125"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O2" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O6">
      <dia:attribute name="obj_pos">
        <dia:point val="25,9"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="23.3313,8.22625;26.6687,9.77375"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#1.5
"Cupcake"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,8.82125"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O3" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O7">
      <dia:attribute name="obj_pos">
        <dia:point val="25,12"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="23.7325,11.2263;26.2675,12.7737"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#1.6
"Donut"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,11.8213"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O4" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O8">
      <dia:attribute name="obj_pos">
        <dia:point val="22,14"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.95,13.95;28.05,16.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="22,14"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#5cacff"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O9">
      <dia:attribute name="obj_pos">
        <dia:point val="25,15"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="23.8212,14.2263;26.1788,15.7737"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#2.0/2.1
"Eclair"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,14.8213"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O8" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O10">
      <dia:attribute name="obj_pos">
        <dia:point val="22,17"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.95,16.95;28.05,19.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="22,17"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#5cacff"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O11">
      <dia:attribute name="obj_pos">
        <dia:point val="25,18"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="22.545,17.2263;27.455,18.7737"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#2.2
"Frozen Yogurt"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,17.8212"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O10" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O12">
      <dia:attribute name="obj_pos">
        <dia:point val="22,20"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.95,19.95;28.05,22.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="22,20"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#5cacff"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O13">
      <dia:attribute name="obj_pos">
        <dia:point val="25,21"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="22.7087,20.2263;27.2912,21.7737"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#2.3
"Gingerbread"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,20.8212"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O12" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Line" version="0" id="O14">
      <dia:attribute name="obj_pos">
        <dia:point val="25,4"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="24.6382,3.95;25.3618,5.1118"/>
      </dia:attribute>
      <dia:attribute name="conn_endpoints">
        <dia:point val="25,4"/>
        <dia:point val="25,5"/>
      </dia:attribute>
      <dia:attribute name="numcp">
        <dia:int val="1"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O0" connection="6"/>
        <dia:connection handle="1" to="O2" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Line" version="0" id="O15">
      <dia:attribute name="obj_pos">
        <dia:point val="25,7"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="24.6382,6.95;25.3618,8.1118"/>
      </dia:attribute>
      <dia:attribute name="conn_endpoints">
        <dia:point val="25,7"/>
        <dia:point val="25,8"/>
      </dia:attribute>
      <dia:attribute name="numcp">
        <dia:int val="1"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O2" connection="6"/>
        <dia:connection handle="1" to="O3" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Line" version="0" id="O16">
      <dia:attribute name="obj_pos">
        <dia:point val="25,10"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="24.6382,9.95;25.3618,11.1118"/>
      </dia:attribute>
      <dia:attribute name="conn_endpoints">
        <dia:point val="25,10"/>
        <dia:point val="25,11"/>
      </dia:attribute>
      <dia:attribute name="numcp">
        <dia:int val="1"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O3" connection="6"/>
        <dia:connection handle="1" to="O4" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Line" version="0" id="O17">
      <dia:attribute name="obj_pos">
        <dia:point val="25,13"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="24.6382,12.95;25.3618,14.1118"/>
      </dia:attribute>
      <dia:attribute name="conn_endpoints">
        <dia:point val="25,13"/>
        <dia:point val="25,14"/>
      </dia:attribute>
      <dia:attribute name="numcp">
        <dia:int val="1"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O4" connection="6"/>
        <dia:connection handle="1" to="O8" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Line" version="0" id="O18">
      <dia:attribute name="obj_pos">
        <dia:point val="25,16"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="24.6382,15.95;25.3618,17.1118"/>
      </dia:attribute>
      <dia:attribute name="conn_endpoints">
        <dia:point val="25,16"/>
        <dia:point val="25,17"/>
      </dia:attribute>
      <dia:attribute name="numcp">
        <dia:int val="1"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O8" connection="6"/>
        <dia:connection handle="1" to="O10" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Line" version="0" id="O19">
      <dia:attribute name="obj_pos">
        <dia:point val="25,19"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="24.6382,18.95;25.3618,20.1118"/>
      </dia:attribute>
      <dia:attribute name="conn_endpoints">
        <dia:point val="25,19"/>
        <dia:point val="25,20"/>
      </dia:attribute>
      <dia:attribute name="numcp">
        <dia:int val="1"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O10" connection="6"/>
        <dia:connection handle="1" to="O12" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O20">
      <dia:attribute name="obj_pos">
        <dia:point val="16,24"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="15.95,23.95;22.05,26.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="16,24"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="6"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#d9cb2f"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#fff8a8"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O21">
      <dia:attribute name="obj_pos">
        <dia:point val="19,25"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="16.79,24.2263;21.21,25.7737"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#3.0/3.1/3.2
"Honeycomb"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="19,24.8212"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O20" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - ZigZagLine" version="1" id="O22">
      <dia:attribute name="obj_pos">
        <dia:point val="25,22"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="18.6382,21.95;25.05,24.1118"/>
      </dia:attribute>
      <dia:attribute name="orth_points">
        <dia:point val="25,22"/>
        <dia:point val="25,23"/>
        <dia:point val="19,23"/>
        <dia:point val="19,24"/>
      </dia:attribute>
      <dia:attribute name="orth_orient">
        <dia:enum val="1"/>
        <dia:enum val="0"/>
        <dia:enum val="1"/>
      </dia:attribute>
      <dia:attribute name="autorouting">
        <dia:boolean val="true"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O12" connection="6"/>
        <dia:connection handle="1" to="O20" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O23">
      <dia:attribute name="obj_pos">
        <dia:point val="21,28"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="20.95,27.95;29.05,30.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="21,28"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="8"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#6a8954"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#c5e387"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O24">
      <dia:attribute name="obj_pos">
        <dia:point val="25,29"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="21.4462,28.2263;28.5538,29.7737"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#4.0
"Ice Cream Sandwich"#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="25,28.8212"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="1"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O23" connection="8"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - ZigZagLine" version="1" id="O25">
      <dia:attribute name="obj_pos">
        <dia:point val="25,22"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="24.3882,22;25.1118,28.3618"/>
      </dia:attribute>
      <dia:attribute name="orth_points">
        <dia:point val="25,22"/>
        <dia:point val="25,22"/>
        <dia:point val="25,28"/>
        <dia:point val="25,28"/>
      </dia:attribute>
      <dia:attribute name="orth_orient">
        <dia:enum val="0"/>
        <dia:enum val="1"/>
        <dia:enum val="0"/>
      </dia:attribute>
      <dia:attribute name="autorouting">
        <dia:boolean val="true"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O12" connection="6"/>
        <dia:connection handle="1" to="O23" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - ZigZagLine" version="1" id="O26">
      <dia:attribute name="obj_pos">
        <dia:point val="19,26"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="18.95,25.95;25.3618,28.1118"/>
      </dia:attribute>
      <dia:attribute name="orth_points">
        <dia:point val="19,26"/>
        <dia:point val="19,27"/>
        <dia:point val="25,27"/>
        <dia:point val="25,28"/>
      </dia:attribute>
      <dia:attribute name="orth_orient">
        <dia:enum val="1"/>
        <dia:enum val="0"/>
        <dia:enum val="1"/>
      </dia:attribute>
      <dia:attribute name="autorouting">
        <dia:boolean val="true"/>
      </dia:attribute>
      <dia:attribute name="end_arrow">
        <dia:enum val="22"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_length">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:attribute name="end_arrow_width">
        <dia:real val="0.5"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O20" connection="6"/>
        <dia:connection handle="1" to="O23" connection="1"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O27">
      <dia:attribute name="obj_pos">
        <dia:point val="35,2"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="34.95,1.95;37.05,3.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="35,2"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="1"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#add8e6"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O28">
      <dia:attribute name="obj_pos">
        <dia:point val="37,2.5"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="37,2.12625;41.885,2.87375"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#     Phones only#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="37,2.72125"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="0"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O27" connection="4"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O29">
      <dia:attribute name="obj_pos">
        <dia:point val="35,4"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="34.95,3.95;37.05,5.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="35,4"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="1"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#fff8a8"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#fff8a8"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O30">
      <dia:attribute name="obj_pos">
        <dia:point val="37,4.5"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="37,4.12625;41.81,4.87375"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#     Tablets only#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="37,4.72125"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="0"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O29" connection="4"/>
      </dia:connections>
    </dia:object>
    <dia:object type="Standard - Box" version="0" id="O31">
      <dia:attribute name="obj_pos">
        <dia:point val="35,6"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="34.95,5.95;37.05,7.05"/>
      </dia:attribute>
      <dia:attribute name="elem_corner">
        <dia:point val="35,6"/>
      </dia:attribute>
      <dia:attribute name="elem_width">
        <dia:real val="2"/>
      </dia:attribute>
      <dia:attribute name="elem_height">
        <dia:real val="1"/>
      </dia:attribute>
      <dia:attribute name="border_width">
        <dia:real val="0.10000000149011612"/>
      </dia:attribute>
      <dia:attribute name="border_color">
        <dia:color val="#c5e387"/>
      </dia:attribute>
      <dia:attribute name="inner_color">
        <dia:color val="#c5e387"/>
      </dia:attribute>
      <dia:attribute name="show_background">
        <dia:boolean val="true"/>
      </dia:attribute>
    </dia:object>
    <dia:object type="Standard - Text" version="1" id="O32">
      <dia:attribute name="obj_pos">
        <dia:point val="37,6.5"/>
      </dia:attribute>
      <dia:attribute name="obj_bb">
        <dia:rectangle val="37,6.12625;44.2,6.87375"/>
      </dia:attribute>
      <dia:attribute name="text">
        <dia:composite type="text">
          <dia:attribute name="string">
            <dia:string>#     Tablets and phones#</dia:string>
          </dia:attribute>
          <dia:attribute name="font">
            <dia:font family="sans" style="0" name="Helvetica"/>
          </dia:attribute>
          <dia:attribute name="height">
            <dia:real val="0.80000000000000004"/>
          </dia:attribute>
          <dia:attribute name="pos">
            <dia:point val="37,6.72125"/>
          </dia:attribute>
          <dia:attribute name="color">
            <dia:color val="#000000"/>
          </dia:attribute>
          <dia:attribute name="alignment">
            <dia:enum val="0"/>
          </dia:attribute>
        </dia:composite>
      </dia:attribute>
      <dia:attribute name="valign">
        <dia:enum val="2"/>
      </dia:attribute>
      <dia:connections>
        <dia:connection handle="0" to="O31" connection="4"/>
      </dia:connections>
    </dia:object>
  </dia:layer>
</dia:diagram>
